クラッシュ サポートされていない、改造されたバージョンを使用しているようです。

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.307919)

クラッシュ サポートされていない、改造されたバージョンを使用しているようです。

投稿記事by Daiyan2004 » 2017年9月17日(日) 17:10

 1.9.4のFORGEを起動したら下記のような文が出ました。
「クラッシュ
サポートされていない、改造されたバージョンを使用しているようです。
The game crashed whilst initializing game
The game crashed whilst initializing game
Error: java.lang.VerifyError: Inconsistent stackmap frames at branch target 13」
 ちなみに1.9.4のMODがmodsフォルダにない状態でやっても出来ませんでした。
ちなみに出力ログは、info除いて
17:00:46 launcher main warn Couldn't get hash for net/minecraftforge/forge/1.9.4-12.17.0.2051/forge-1.9.4-12.17.0.2051.jar from http://files.minecraftforge.net/maven/n ... 1.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\net/minecraftforge/forge/1.9.4-12.17.0.2051/forge-1.9.4-12.17.0.2051.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Couldn't get hash for org/scala-lang/scala-actors-migration_2.11/1.1.0/scala-actors-migration_2.11-1.1.0.jar from http://files.minecraftforge.net/maven/o ... 0.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Couldn't get hash for com/typesafe/akka/akka-actor_2.11/2.3.3/akka-actor_2.11-2.3.3.jar from http://files.minecraftforge.net/maven/c ... 3.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\com/typesafe/akka/akka-actor_2.11/2.3.3/akka-actor_2.11-2.3.3.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Couldn't get hash for jline/jline/2.13/jline-2.13.jar from http://files.minecraftforge.net/maven/j ... 3.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\jline/jline/2.13/jline-2.13.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\org/scala-lang/scala-actors-migration_2.11/1.1.0/scala-actors-migration_2.11-1.1.0.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Couldn't get hash for com/typesafe/config/1.2.1/config-1.2.1.jar from http://files.minecraftforge.net/maven/c ... 1.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\com/typesafe/config/1.2.1/config-1.2.1.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Couldn't get hash for org/scala-lang/scala-compiler/2.11.1/scala-compiler-2.11.1.jar from http://files.minecraftforge.net/maven/o ... 1.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\org/scala-lang/scala-compiler/2.11.1/scala-compiler-2.11.1.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Couldn't get hash for org/scala-lang/plugins/scala-continuations-library_2.11/1.0.2/scala-continuations-library_2.11-1.0.2.jar from http://files.minecraftforge.net/maven/o ... 2.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\org/scala-lang/plugins/scala-continuations-library_2.11/1.0.2/scala-continuations-library_2.11-1.0.2.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Couldn't get hash for org/scala-lang/plugins/scala-continuations-plugin_2.11.1/1.0.2/scala-continuations-plugin_2.11.1-1.0.2.jar from http://files.minecraftforge.net/maven/o ... 2.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Couldn't get hash for org/scala-lang/scala-library/2.11.1/scala-library-2.11.1.jar from http://files.minecraftforge.net/maven/o ... 1.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\org/scala-lang/plugins/scala-continuations-plugin_2.11.1/1.0.2/scala-continuations-plugin_2.11.1-1.0.2.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\org/scala-lang/scala-library/2.11.1/scala-library-2.11.1.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Couldn't get hash for org/scala-lang/scala-parser-combinators_2.11/1.0.1/scala-parser-combinators_2.11-1.0.1.jar from http://files.minecraftforge.net/maven/o ... 1.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\org/scala-lang/scala-parser-combinators_2.11/1.0.1/scala-parser-combinators_2.11-1.0.1.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Couldn't get hash for org/scala-lang/scala-reflect/2.11.1/scala-reflect-2.11.1.jar from http://files.minecraftforge.net/maven/o ... 1.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\org/scala-lang/scala-reflect/2.11.1/scala-reflect-2.11.1.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Couldn't get hash for org/scala-lang/scala-swing_2.11/1.0.1/scala-swing_2.11-1.0.1.jar from http://files.minecraftforge.net/maven/o ... 1.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\org/scala-lang/scala-swing_2.11/1.0.1/scala-swing_2.11-1.0.1.jar but don't know what size or hash it should be. Have to assume it's good.
17:00:46 launcher main warn Couldn't get hash for org/scala-lang/scala-xml_2.11/1.0.2/scala-xml_2.11-1.0.2.jar from http://files.minecraftforge.net/maven/o ... 2.jar.sha1: HTTP 404: Not Found
17:00:46 launcher main warn Have local file C:/Users\Daiyan\AppData\Roaming\.minecraft\libraries\org/scala-lang/scala-xml_2.11/1.0.2/scala-xml_2.11-1.0.2.jar but don't know what size or hash it should be. Have to assume it's good.
02:00:47 game error 2017-09-17 17:00:47,401 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
<log4j:Event logger="LaunchWrapper" timestamp="1505635247416" level="INFO" thread="main">
<log4j:Message><![CDATA[Loading tweak class name net.minecraftforge.fml.common.launcher.FMLTweaker]]></log4j:Message>
</log4j:Event>
02:00:47 monitor Process Monitor error expected <
17:00:47 LaunchWrapper main warn Tweak class name optifine.OptiFineForgeTweaker has already been visited -- skipping
17:00:47 LaunchWrapper main warn Tweak class name optifine.OptiFineForgeTweaker has already been visited -- skipping
02:00:49 game error 2017-09-17 17:00:49,413 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
2017-09-17 17:00:49,413 WARN Caught Exception while in Loader.getResource. This may be innocuous. java.lang.IllegalArgumentException: name
at sun.misc.URLClassPath$Loader.findResource(URLClassPath.java:494)
at sun.misc.URLClassPath.findResource(URLClassPath.java:176)
at java.net.URLClassLoader$2.run(URLClassLoader.java:557)
at java.net.URLClassLoader$2.run(URLClassLoader.java:555)
at java.security.AccessController.doPrivileged(Native Method)
at java.net.URLClassLoader.findResource(URLClassLoader.java:554)
at java.lang.ClassLoader.getResource(ClassLoader.java:1093)
at org.apache.logging.log4j.core.helpers.Loader.getResource(Loader.java:98)
at org.apache.logging.log4j.core.config.ConfigurationFactory.getInputFromResource(ConfigurationFactory.java:300)
at org.apache.logging.log4j.core.config.ConfigurationFactory.getInputFromString(ConfigurationFactory.java:280)
at org.apache.logging.log4j.core.config.ConfigurationFactory$Factory.getConfiguration(ConfigurationFactory.java:380)
at org.apache.logging.log4j.core.LoggerContext.reconfigure(LoggerContext.java:377)
at org.apache.logging.log4j.core.LoggerContext.start(LoggerContext.java:149)
at org.apache.logging.log4j.core.impl.Log4jContextFactory.getContext(Log4jContextFactory.java:85)
at org.apache.logging.log4j.core.impl.Log4jContextFactory.getContext(Log4jContextFactory.java:34)
at org.apache.logging.log4j.LogManager.getLogger(LogManager.java:387)
at org.apache.logging.log4j.LogManager.getLogger(LogManager.java:322)
at net.minecraft.client.Minecraft.<clinit>(Minecraft.java:206)
at net.minecraft.client.main.Main.main(SourceFile:39)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
at java.lang.reflect.Method.invoke(Method.java:483)
at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

2017-09-17 17:00:49,420 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
<log4j:Event logger="STDERR" timestamp="1505635249468" level="INFO" thread="main">
<log4j:Message><![CDATA[[optifine.OptiFineClassTransformer:getOptiFineResourcePatched:236]: optifine.xdelta.PatchException: truncated source file, aborting]]></log4j:Message>
</log4j:Event>
02:00:49 monitor Process Monitor error expected <
でした。
 いろいろサーバーやってます。
 特にHIVEとHYPIXEL
アバター
Daiyan2004
ID:bf466782
木を殴ってる
 
記事: 22
登録日時: 2017年8月27日(日) 15:08
お住まい: 地球、ですかねぇ

  • (PostNo.307920)

Re: クラッシュ サポートされていない、改造されたバージョンを使用しているようです。

投稿記事by Daiyan2004 » 2017年9月17日(日) 17:11

 わかる人は、回答お願いします。
 いろいろサーバーやってます。
 特にHIVEとHYPIXEL
アバター
Daiyan2004
ID:bf466782
木を殴ってる
 
記事: 22
登録日時: 2017年8月27日(日) 15:08
お住まい: 地球、ですかねぇ

  • (PostNo.307939)

Re: クラッシュ サポートされていない、改造されたバージョンを使用しているようです。

投稿記事by elise_blacklab » 2017年9月17日(日) 20:48

情報が少なすぎて誰もわからない、という可能性を考えてください.回答者はエスパーではありません.
viewtopic.php?f=5&t=999
上記のトピックにある通り,Forgeのバージョンはちゃんと書く,実際にやった導入方法を1ステップずつ詳細に書くなど,質問する際のマナーを守ってください.
メイドつくってたりします.http://6docvc.net/
アバター
elise_blacklab
ID:0f87040f
掘り廃人
 
記事: 2436
登録日時: 2014年6月25日(水) 18:30

  • (PostNo.308005)

Re: クラッシュ サポートされていない、改造されたバージョンを使用しているようです。

投稿記事by Daiyan2004 » 2017年9月18日(月) 16:34

すみません。
forge-1.9.4-12.17.0.2051
   1.8-11.14.4.1577
1.9-12.16.1.1938-1.9.0
1.10.2-12.18.3.2477
1.10-12.18.0.2000-1.10.0
1.11.2-13.20.1.2476
1.11-13.19.1.2199
1.12.1-14.22.1.2481
1.12-14.21.1.2443
  が同じファイルに入っています
  導入はForge File Serverからinstallerをダウンロードしてからinstallerを起動して
  そのままフォージをインストール。
  そしてマイクラのランチャーからforgeのデータを選んで新規作成。これで前はいけました。
 いろいろサーバーやってます。
 特にHIVEとHYPIXEL
アバター
Daiyan2004
ID:bf466782
木を殴ってる
 
記事: 22
登録日時: 2017年8月27日(日) 15:08
お住まい: 地球、ですかねぇ

  • (PostNo.308874)

Re: クラッシュ サポートされていない、改造されたバージョンを使用しているようです。

投稿記事by 銀河にいる人 » 2017年10月08日(日) 16:44

OSがWindowsならinstallerWinを選択しましょう。
銀河にいる人
ID:a90e9b2e
水から上がったとこ
 
記事: 4
登録日時: 2016年12月11日(日) 12:48

  • (PostNo.308888)

Re: クラッシュ サポートされていない、改造されたバージョンを使用しているようです。

投稿記事by さすらいむ » 2017年10月08日(日) 19:13

「クラッシュ サポートされていない、改造されたバージョンを使用しているようです。」というのは、forgeを入れて起動しているときにクラッシュした場合に出る文ですね。

forgeのインストーラーをまた起動して、削除する操作をして、また入れなおすのがいいと思います。
みんな寝よう
( ˘ω˘)スラァ・・・
アバター
さすらいむ
ID:e2b33c55
木を殴ってる
 
記事: 36
登録日時: 2017年8月17日(木) 18:03
お住まい: 積乱雲

  • (PostNo.309106)

Re: クラッシュ サポートされていない、改造されたバージョンを使用しているようです。

投稿記事by Daiyan2004 » 2017年10月13日(金) 17:58

ありがとうございます。
もう少し具体的に言ってもらってもいいですか?
 いろいろサーバーやってます。
 特にHIVEとHYPIXEL
アバター
Daiyan2004
ID:bf466782
木を殴ってる
 
記事: 22
登録日時: 2017年8月27日(日) 15:08
お住まい: 地球、ですかねぇ


Return to 質問:MOD/テクスチャ/その他ツール関係

x